[overlay::general]
enable_experimental_overlay=1

[overlay::appearance]
Notification_Rounding=10.0
Notification_Margin_x=5.0
Notification_Margin_y=5.0
Notification_Animation=0.35
PosAchievement=bot_right